{
  "id": 5015825,
  "name": "Joseph S. Gorman, Appellee, v. Walter R. Renkosiak and Alfreda C. Renkosiak, Appellants",
  "name_abbreviation": "Gorman v. Renkosiak",
  "decision_date": "1949-03-01",
  "docket_number": "Gen. No. 44,363",
  "first_page": "214",
  "last_page": "214",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 214"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 328,
    "ocr_confidence": 0.522,
    "sha256": "b04e5cdefcb8d80fcfc168d01d282e10a7fd7039f6c690d01bc843a7a68cd023",
    "simhash": "1:7d4d91937b622714",
    "word_count": 51
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph S. Gorman, Appellee, v. Walter R. Renkosiak and Alfreda C. Renkosiak, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Thomas J. McCormick and Michael M. Obartueh, for appellants; Charles J. Eussell, for appellee."
    ],
    "corrections": "",
    "head_matter": "Joseph S. Gorman, Appellee, v. Walter R. Renkosiak and Alfreda C. Renkosiak, Appellants.\nGen. No. 44,363.\nopinion filed March 1, 1949;\nreleased for publication April 26, 1949.\nThomas J. McCormick and Michael M. Obartueh, for appellants; Charles J. Eussell, for appellee."
  },
  "file_name": "0214-01",
  "first_page_order": 236,
  "last_page_order": 236
}
